body{
  background: none;
  text-align: justify;
}
button[type="submit"]{
  padding: 7px;
  border-radius: 50px;
  border: 1px solid #fff;
  background: #3cb5f2 ;
  color: #fff;
  transition: 0.2s;
}
button[type="submit"]:hover{
  background: #009ce9 ;
}


@media only screen and (max-width: 520px) and (min-width: 100px) {
  body{
    text-align: center;
  }
button[type="submit"]{
  border-radius: 55px;
  border: 1px solid #fff;
  background: #3cb5f2 ;
  color: #fff;

}
}
